Subject: curvilinear step not converged in G98

From: Sheng Cai <scai$at$umich.edu>
Date: Fri, 22 Aug 2003 12:21:05 -0400 (EDT)

Dear CCL'ers

I am runing OPT jobs (on a peptide with a few water molecules bound) with
Gaussian98. I used some constrains on water (fixed distances, angles, etc)
to fix the position of water. Whenever I used these constrains, I got
error message "Curvilinear step not converged, Error imposing
constaraints" and the jobs stoped before the first SCF. I tried many different
constraints (I need the position of water fixed), but none of them work.
Does anybody know how to solve this problem? Thanks.

Sincerely

Sheng Cai
Biophysics Research Division
University of Michigan
email: scai$at$umich.edu